MVSPI(4)

NAME
mvspi - Marvell Armada 3700 onboard SPI controller

SYNOPSIS
mvspi* at fdt?

DESCRIPTION
The mvspi driver provides support for the SPI controller found on the Marvell Armada 3700 SoC.

SEE ALSO
intro(4)

HISTORY
The mvspi driver first appeared in OpenBSD 6.6.

AUTHORS
The mvspi driver was written by Patrick Wildt <patrick@blueri.se>.